How to install python-matplotlib-dbg on Debian 9 (Stretch)